# special
bind = $modmain, E, togglespecialworkspace, email
bind = $modmain SHIFT, E, movetoworkspace, special:email

bind = $modmain, G, togglespecialworkspace, gaming
bind = $modmain SHIFT, G, movetoworkspace, special:gaming

bind = $modmain, S, togglespecialworkspace, signal
bind = $modmain SHIFT, S, movetoworkspace, special:signal

bind = $modmain, Y, togglespecialworkspace, bg
bind = $modmain SHIFT, Y, movetoworkspace, special:bg

# switch
bind = $modmain, 1, workspace, 1
bind = $modmain, 2, workspace, 2
bind = $modmain, 3, workspace, 3
bind = $modmain, 4, workspace, 4
bind = $modmain, 5, workspace, 5

bind = $modmain, 6, workspace, 6
bind = $modmain, 7, workspace, 7
bind = $modmain, 8, workspace, 8
bind = $modmain, 9, workspace, 9
bind = $modmain, 0, workspace, 10

bind = $modmain ALT, 1, workspace, 11
bind = $modmain ALT, 2, workspace, 12
bind = $modmain ALT, 3, workspace, 13
bind = $modmain ALT, 4, workspace, 14
bind = $modmain ALT, 5, workspace, 15

bind = $modmain ALT, 6, workspace, 16
bind = $modmain ALT, 7, workspace, 17
bind = $modmain ALT, 8, workspace, 18
bind = $modmain ALT, 9, workspace, 19
bind = $modmain ALT, 0, workspace, 20

# move to
bind = $modmain SHIFT, 1, movetoworkspace, 1
bind = $modmain SHIFT, 2, movetoworkspace, 2
bind = $modmain SHIFT, 3, movetoworkspace, 3
bind = $modmain SHIFT, 4, movetoworkspace, 4
bind = $modmain SHIFT, 5, movetoworkspace, 5

bind = $modmain SHIFT, 6, movetoworkspace, 6
bind = $modmain SHIFT, 7, movetoworkspace, 7
bind = $modmain SHIFT, 8, movetoworkspace, 8
bind = $modmain SHIFT, 9, movetoworkspace, 9
bind = $modmain SHIFT, 0, movetoworkspace, 10

bind = $modmain ALT SHIFT, 1, movetoworkspace, 11
bind = $modmain ALT SHIFT, 2, movetoworkspace, 12
bind = $modmain ALT SHIFT, 3, movetoworkspace, 13
bind = $modmain ALT SHIFT, 4, movetoworkspace, 14
bind = $modmain ALT SHIFT, 5, movetoworkspace, 15

bind = $modmain ALT SHIFT, 6, movetoworkspace, 16
bind = $modmain ALT SHIFT, 7, movetoworkspace, 17
bind = $modmain ALT SHIFT, 8, movetoworkspace, 18
bind = $modmain ALT SHIFT, 9, movetoworkspace, 19
bind = $modmain ALT SHIFT, 0, movetoworkspace, 20
